/*
Theme Name: 1st Cavalry Division Association
Theme URI: http://fcda.org/
Author: VistaWorks
Template: klein
*/

/**
 * Style CSS
 *
 * @package Klein
 * @since version 1.0
 */
@import url("../klein/style.css");



/* NOTE: See Apperance -> Theme Options -> Custom CSS for VistaWorks Custom CSS code */



/* ===================================================================*/
/* Animations */
/* ===================================================================*/

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

/* ===================================================================*/
/* Document */
/* ===================================================================*/

::selection {
  background: #272922;
}

#main {
  margin-bottom: 0;
}

#main.site-main {
  padding: 0;
}

@media only screen and (min-width: 1024px) {
  /* horizontal pad the entire content area, so edges line up */
  body:not(.profile) #main.site-main {
    padding: 0 30px;
  }
}

@media (max-width: 1023px) {
  /* horizontal pad only text content, so full-width items still touch the edge */
  .wpb_text_column.wpb_content_element {
    padding: 0 20px;
  }
}

#kleinScrollToTop .fa {
  color: #000;
}

#kleinScrollToTop:hover .fa {
  color: #fff;
}

/* ===================================================================*/
/* Typography */
/* ===================================================================*/

.entry-content h1 {
  display: inline-block;
  position: relative;
  padding-left: 52px;
}

.entry-content h1::before {
  content: '' !important;
  background: url('/wp-content/themes/klein-child/images/cav-title-before.png') center center no-repeat;
  display: block;
  position: absolute;
  width: 47px;
  height: 37px;
  top: 8px;
  left: 0;
  opacity: 0.9;
}

h1.no-before::before,
h2::before {
  display: none;
}

._text-white {
  color: #fff;
}

/* ===================================================================*/
/* Buttons */
/* ===================================================================*/

.memberships-button {
  border-radius: 5px;
}

.desktop-menu ul.menu.desktop li.memberships-button > a {
  color: #000;
}

/* ===================================================================*/
/* Home */
/* ===================================================================*/

.fcda-home-cta.vc_general.vc_cta3.vc_cta3-style-classic {
  background-color: transparent;
  border: none;
}

.fcda-home-cta.vc_general.vc_cta3.vc_cta3-style-classic .vc_btn3 {
  background-color: #eebf00;
  color: #000;
}

/* ===================================================================*/
/* Page */
/* ===================================================================*/

#content-header h1.entry-title {
  color: #fff;
  border: none;
  text-shadow: 0 0 8px rgba(0,0,0,0.5);
}

/* ===================================================================*/
/* Chapter Directory */
/* ===================================================================*/

.chapter-list {
  padding: 0;
}

.chapter {
  list-style-type: none;
  margin-bottom: 30px;
}

.chapter p {
  margin-bottom: 10px;
}

.chapter__title,
.chapter__subtitle {
  margin-bottom: 10px;
  line-height: 1em;
}

.chapter__title::before {
  display: none;
}

.chapter__title {
  display: inline-block;
  color: #fff;
  background: #333;
  padding: 5px 10px;
  width: 100%;
}

.chapter__location {
  font-weight: 700;
}

.chapter__profile-link {
  display: inline-block;
  padding: 3px 5px;
  background: #ddd;
  border-radius: 4px;
  font-size: 80%;
  line-height: 90%;
  transition: all 0.3s;
}

.chapter__profile-link:hover,
.chapter__profile-link:active,
.chapter__profile-link:focus {
  color: #ccc;
  background: #333;
}

/* ACF Map on Chapter Directory */
.acf-map {
  width: 100%;
  height: 400px;
  border: #ccc solid 1px;
  margin: 20px 0;
  overflow: hidden;

  /* fade in animation */
  opacity: 0;
  opacity: 1 \9; /* ie compatibility */
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;
  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
}

.acf-map img {
  /* fixes potential theme css conflict */
  max-width: inherit !important;
}
